1 Reply Latest reply on Apr 16, 2018 1:40 PM by kingfish

    Compatibility error when i install AMD AutoDetect!?

    boddyie

      I formatted my HP Pavillion G4 BR PC Notebook for windows 7 64x I was updating the amd driver by AutoDetect and it happens this following error when I will install:

      the version of this file is not compatible with the version of windows in excução. check your computer's system information to see if you need a program x86 (32-bit) or x64 (64-bit) summer and contact the software publisher.

       

      Screenshot_1.jpg

       

      My PC Config:

      Screenshot_2.jpg